#wa-comptext-mgfdbxzc7i3tkg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#ffffff;padding:0px 0px 0px 0px;}
#wa-container-mgfdbxzc7c7sp4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mgfdbxzc7c7sp4>.row>.clearfix {margin-bottom:0px;}
#wa-container-mgfdbxzc7c7sp4>.wa-container-vspacer {height:0px;}
#wa-container-mgfdbxzc7c7y2g {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mgfdbxzc7c7y2g>.row>.clearfix {margin-bottom:0px;}
#wa-container-mgfdbxzc7c7y2g>.wa-container-vspacer {height:0px;}
#wa-container-mgfdbxzc7c7zuw {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mgfdbxzc7c7zuw>.row>.clearfix {margin-bottom:0px;}
#wa-container-mgfdbxzc7c7zuw>.wa-container-vspacer {height:0px;}
#wa-container-mgfdbxzc7c83fs {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-mgfdbxzc7c83fs>.row>.clearfix {margin-bottom:0px;}
#wa-container-mgfdbxzc7c83fs>.wa-container-vspacer {height:0px;}
#wa-container-mgfdbxzc7c870o {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mgfdbxzc7c870o>.row>.clearfix {margin-bottom:0px;}
#wa-container-mgfdbxzc7c870o>.wa-container-vspacer {height:0px;}
#wa-container-mgfddxfw5fu1bc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-mgfddxfw5fu1bc>.row>.clearfix {margin-bottom:0px;}
#wa-container-mgfddxfw5fu1bc>.wa-container-vspacer {height:0px;}
#wa-row-mgfdbxzc6pgoyw {margin:0px 0px;}
#wa-row-mgfdbxzc6pgoyw>div {padding: 0px 0px;}
#wa-row-mgfdbxzc6pgp5c {margin:0px 0px;}
#wa-row-mgfdbxzc6pgp5c>div {padding: 0px 0px;}
#wa-row-mgfdbxzc6pgpi8 {margin:0px 0px;}
#wa-row-mgfdbxzc6pgpi8>div {padding: 0px 0px;}
#wa-row-mgfdbxzc6pgpv4 {margin:0px 0px;}
#wa-row-mgfdbxzc6pgpv4>div {padding: 0px 0px;}
#wa-row-mgfdbxzc6pgq80 {margin:0px 0px;}
#wa-row-mgfdbxzc6pgq80>div {padding: 0px 0px;}
#wa-row-mgfdbxzc6pgqeg {margin:0px 0px;}
#wa-row-mgfdbxzc6pgqeg>div {padding: 0px 0px;}
#wa-row-mgfdbxzc6pgqxs {margin:0px 0px;}
#wa-row-mgfdbxzc6pgqxs>div {padding: 0px 0px;}
#wa-row-mgfdbxzc6pgrao {margin:0px 0px;}
#wa-row-mgfdbxzc6pgrao>div {padding: 0px 0px;}
#wa-row-mgfdbxzc6pgs0g {margin:0px 0px;}
#wa-row-mgfdbxzc6pgs0g>div {padding: 0px 0px;}
#wa-row-mgfdbxzc6pgs6w {margin:0px 0px;}
#wa-row-mgfdbxzc6pgs6w>div {padding: 0px 0px;}
#wa-row-mgfdbxzc6pgtg0 {margin:0px 0px;}
#wa-row-mgfdbxzc6pgtg0>div {padding: 0px 0px;}
#wa-row-mgfdcwqs455azs {margin:0px 0px;}
#wa-row-mgfdcwqs455azs>div {padding: 0px 0px;}
#wa-row-mgfddxfw3vq0ko {margin:0px 0px;}
#wa-row-mgfddxfw3vq0ko>div {padding: 0px 0px;}
#wa-row-mggsuddj3wxnxs {margin:0px 0px;}
#wa-row-mggsuddj3wxnxs>div {padding: 0px 0px;}
#wa-row-mkvrdks69wovvc {margin:0px 0px;}
#wa-row-mkvrdks69wovvc>div {padding: 0px 0px;}
[id^=wa-compmenu-mgfdcwqs7h5sgg] .dropdown-menu {background-color:#ffffff;}
[id^=wa-compmenu-mgfdcwqs7h5sgg] .dropdown-menu > li > a:hover, [id^=wa-compmenu-mgfdcwqs7h5sgg] .dropdown-menu > li > a:focus {background-color:#f5f5f5;}
[id^=wa-compmenu-mgfdcwqs7h5sgg] .navbar-default {background-color:#f8f8f8; border-color:#f7f7f7; border-width:1px; border-radius:4px; min-height:0px;}
[id^=wa-compmenu-mgfdcwqs7h5sgg] .navbar-default .navbar-brand, [id^=wa-compmenu-mgfdcwqs7h5sgg].navbar-nav li a, [id^=wa-compmenu-mgfdcwqs7h5sgg] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-mgfdcwqs7h5sgg] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-mgfdcwqs7h5sgg] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:14px; color:#777777;}
[id^=wa-compmenu-mgfdcwqs7h5sgg] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-mgfdcwqs7h5sgg] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-mgfdcwqs7h5sgg] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#333333;}
[id^=wa-compmenu-mgfdcwqs7h5sgg] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#777777;}
[id^=wa-compmenu-mgfdcwqs7h5sgg] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-mgfdcwqs7h5sgg] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-mgfdcwqs7h5sgg] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-mgfdcwqs7h5sgg] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-mgfdcwqs7h5sgg] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-mgfdcwqs7h5sgg] .navbar-default .navbar-nav > .open > a:focus {color:#777777; background-color:#e7e7e7;}
[id^=wa-compmenu-mgfdcwqs7h5sgg] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-mgfdcwqs7h5sgg] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-mgfdcwqs7h5sgg] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-mgfdcwqs7h5sgg].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-mgfdcwqs7h5sgg] .wa-srch-input {font-size:14px;}
[id^=wa-compmenu-mkvrdks64ltucg] .dropdown-menu {background-color:#000000;}
[id^=wa-compmenu-mkvrdks64ltucg] .dropdown-menu > li > a:hover, [id^=wa-compmenu-mkvrdks64ltucg] .dropdown-menu > li > a:focus {background-color:#fef431;}
[id^=wa-compmenu-mkvrdks64ltucg] .navbar-default {background-color:#000000; border-color:#ffffff; border-width:5px; border-radius:5px; min-height:0px;}
[id^=wa-compmenu-mkvrdks64ltucg] .navbar-default .navbar-brand, [id^=wa-compmenu-mkvrdks64ltucg].navbar-nav li a, [id^=wa-compmenu-mkvrdks64ltucg] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-mkvrdks64ltucg] .navbar-default .navbar-nav .open .dropdown-menu > li > a,[id^=wa-compmenu-mkvrdks64ltucg] .navbar-default .navbar-nav .open .dropdown-menu li.dropdown-header {font-family:Montserrat, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:16px; color:#ffffff;}
[id^=wa-compmenu-mkvrdks64ltucg] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-mkvrdks64ltucg] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-mkvrdks64ltucg] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#f65c47;}
[id^=wa-compmenu-mkvrdks64ltucg] .navbar-default .navbar-nav .open .dropdown-menu li.divider {background-color:#ffffff;}
[id^=wa-compmenu-mkvrdks64ltucg] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-mkvrdks64ltucg] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-mkvrdks64ltucg] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-mkvrdks64ltucg] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-mkvrdks64ltucg] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-mkvrdks64ltucg] .navbar-default .navbar-nav > .open > a:focus {color:#000000; background-color:#e7e7e7;}
[id^=wa-compmenu-mkvrdks64ltucg] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-mkvrdks64ltucg] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-mkvrdks64ltucg] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-mkvrdks64ltucg].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-mkvrdks64ltucg] .wa-brand-logo {padding-right:50px;}
[id^=wa-compmenu-mkvrdks64ltucg] .wa-srch-input {font-size:16px;}
[id^=wa-compmenu-mkvrdks64ltucg].navbar-fixed-top .navbar {background-color:#e0e0e0;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-mgfdbxzc6pgoyw {margin:0px 0px;}
#wa-row-mgfdbxzc6pgoyw>div {padding: 0px 0px;}
#wa-row-mgfdbxzc6pgp5c {margin:0px 0px;}
#wa-row-mgfdbxzc6pgp5c>div {padding: 0px 0px;}
#wa-row-mgfdbxzc6pgpi8 {margin:0px 0px;}
#wa-row-mgfdbxzc6pgpi8>div {padding: 0px 0px;}
#wa-row-mgfdbxzc6pgpv4 {margin:0px 0px;}
#wa-row-mgfdbxzc6pgpv4>div {padding: 0px 0px;}
#wa-row-mgfdbxzc6pgq80 {margin:0px 0px;}
#wa-row-mgfdbxzc6pgq80>div {padding: 0px 0px;}
#wa-row-mgfdbxzc6pgqeg {margin:0px 0px;}
#wa-row-mgfdbxzc6pgqeg>div {padding: 0px 0px;}
#wa-row-mgfdbxzc6pgqxs {margin:0px 0px;}
#wa-row-mgfdbxzc6pgqxs>div {padding: 0px 0px;}
#wa-row-mgfdbxzc6pgrao {margin:0px 0px;}
#wa-row-mgfdbxzc6pgrao>div {padding: 0px 0px;}
#wa-row-mgfdbxzc6pgs0g {margin:0px 0px;}
#wa-row-mgfdbxzc6pgs0g>div {padding: 0px 0px;}
#wa-row-mgfdbxzc6pgs6w {margin:0px 0px;}
#wa-row-mgfdbxzc6pgs6w>div {padding: 0px 0px;}
#wa-row-mgfdbxzc6pgtg0 {margin:0px 0px;}
#wa-row-mgfdbxzc6pgtg0>div {padding: 0px 0px;}
#wa-row-mgfdcwqs455azs {margin:0px 0px;}
#wa-row-mgfdcwqs455azs>div {padding: 0px 0px;}
#wa-row-mgfddxfw3vq0ko {margin:0px 0px;}
#wa-row-mgfddxfw3vq0ko>div {padding: 0px 0px;}
#wa-row-mggsuddj3wxnxs {margin:0px 0px;}
#wa-row-mggsuddj3wxnxs>div {padding: 0px 0px;}
#wa-row-mkvrdks69wovvc {margin:0px 0px;}
#wa-row-mkvrdks69wovvc>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-mgfdbxzc6pgoyw {margin:0px 0px;}
#wa-row-mgfdbxzc6pgoyw>div {padding: 0px 0px;}
#wa-row-mgfdbxzc6pgp5c {margin:0px 0px;}
#wa-row-mgfdbxzc6pgp5c>div {padding: 0px 0px;}
#wa-row-mgfdbxzc6pgpi8 {margin:0px 0px;}
#wa-row-mgfdbxzc6pgpi8>div {padding: 0px 0px;}
#wa-row-mgfdbxzc6pgpv4 {margin:0px 0px;}
#wa-row-mgfdbxzc6pgpv4>div {padding: 0px 0px;}
#wa-row-mgfdbxzc6pgq80 {margin:0px 0px;}
#wa-row-mgfdbxzc6pgq80>div {padding: 0px 0px;}
#wa-row-mgfdbxzc6pgqeg {margin:0px 0px;}
#wa-row-mgfdbxzc6pgqeg>div {padding: 0px 0px;}
#wa-row-mgfdbxzc6pgqxs {margin:0px 0px;}
#wa-row-mgfdbxzc6pgqxs>div {padding: 0px 0px;}
#wa-row-mgfdbxzc6pgrao {margin:0px 0px;}
#wa-row-mgfdbxzc6pgrao>div {padding: 0px 0px;}
#wa-row-mgfdbxzc6pgs0g {margin:0px 0px;}
#wa-row-mgfdbxzc6pgs0g>div {padding: 0px 0px;}
#wa-row-mgfdbxzc6pgs6w {margin:0px 0px;}
#wa-row-mgfdbxzc6pgs6w>div {padding: 0px 0px;}
#wa-row-mgfdbxzc6pgtg0 {margin:0px 0px;}
#wa-row-mgfdbxzc6pgtg0>div {padding: 0px 0px;}
#wa-row-mgfdcwqs455azs {margin:0px 0px;}
#wa-row-mgfdcwqs455azs>div {padding: 0px 0px;}
#wa-row-mgfddxfw3vq0ko {margin:0px 0px;}
#wa-row-mgfddxfw3vq0ko>div {padding: 0px 0px;}
#wa-row-mggsuddj3wxnxs {margin:0px 0px;}
#wa-row-mggsuddj3wxnxs>div {padding: 0px 0px;}
#wa-row-mkvrdks69wovvc {margin:0px 0px;}
#wa-row-mkvrdks69wovvc>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-mgfdbxzc6pgoyw {margin:0px 0px;}
#wa-row-mgfdbxzc6pgoyw>div {padding: 0px 0px;}
#wa-row-mgfdbxzc6pgp5c {margin:0px 0px;}
#wa-row-mgfdbxzc6pgp5c>div {padding: 0px 0px;}
#wa-row-mgfdbxzc6pgpi8 {margin:0px 0px;}
#wa-row-mgfdbxzc6pgpi8>div {padding: 0px 0px;}
#wa-row-mgfdbxzc6pgpv4 {margin:0px 0px;}
#wa-row-mgfdbxzc6pgpv4>div {padding: 0px 0px;}
#wa-row-mgfdbxzc6pgq80 {margin:0px 0px;}
#wa-row-mgfdbxzc6pgq80>div {padding: 0px 0px;}
#wa-row-mgfdbxzc6pgqeg {margin:0px 0px;}
#wa-row-mgfdbxzc6pgqeg>div {padding: 0px 0px;}
#wa-row-mgfdbxzc6pgqxs {margin:0px 0px;}
#wa-row-mgfdbxzc6pgqxs>div {padding: 0px 0px;}
#wa-row-mgfdbxzc6pgrao {margin:0px 0px;}
#wa-row-mgfdbxzc6pgrao>div {padding: 0px 0px;}
#wa-row-mgfdbxzc6pgs0g {margin:0px 0px;}
#wa-row-mgfdbxzc6pgs0g>div {padding: 0px 0px;}
#wa-row-mgfdbxzc6pgs6w {margin:0px 0px;}
#wa-row-mgfdbxzc6pgs6w>div {padding: 0px 0px;}
#wa-row-mgfdbxzc6pgtg0 {margin:0px 0px;}
#wa-row-mgfdbxzc6pgtg0>div {padding: 0px 0px;}
#wa-row-mgfdcwqs455azs {margin:0px 0px;}
#wa-row-mgfdcwqs455azs>div {padding: 0px 0px;}
#wa-row-mgfddxfw3vq0ko {margin:0px 0px;}
#wa-row-mgfddxfw3vq0ko>div {padding: 0px 0px;}
#wa-row-mggsuddj3wxnxs {margin:0px 0px;}
#wa-row-mggsuddj3wxnxs>div {padding: 0px 0px;}
#wa-row-mkvrdks69wovvc {margin:0px 0px;}
#wa-row-mkvrdks69wovvc>div {padding: 0px 0px;}
}
